wpdirecto.com
Cómo solucionar el error de "No es necesaria la actualización ¡Tu base de datos de WordPress ya está actualizada!" - WordPress Directo
Hoy me he topado con un error de WordPress y me ha resultado muy curioso. Tanto, que he pensado, ¿por qué no compartirlo con mis lectores de WPDirecto? Os cuento, hoy me ha tocado actualizar el WordPress de uno de mis clientes a la última versión de WordPress, la 5.1.1, y sinceramente, todo ha ido …